/* CSS Document */



@font-face {







 font-family:'MyriadProRegular';



 src: url('font/myriadoproregular/MyriadPro-Regular.eot');







 src: url('font/myriadoproregular/MyriadPro-Regular.eot') format('embedded-opentype'), url('font/myriadoproregular/myriadpro-regular.woff2') format('woff2'), url('font/myriadoproregular/MyriadPro-Regular.woff') format('woff'), url('font/myriadoproregular/MyriadPro-Regular.ttf') format('truetype'), url('font/MyriadPro-Regular.svg#MyriadProRegular') format('svg');







}











@font-face {



    font-family: 'texgyreadventorregular';



    src: url('font/TeX-Gyre-Adventor/texgyreadventor-regular-webfont.eot');



    src: url('font/TeX-Gyre-Adventor/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),



         url('font/TeX-Gyre-Adventor/texgyreadventor-regular-webfont.woff2') format('woff2'),



         url('font/TeX-Gyre-Adventor/texgyreadventor-regular-webfont.woff') format('woff'),



         url('font/TeX-Gyre-Adventor/texgyreadventor-regular-webfont.ttf') format('truetype'),



         url('font/TeX-Gyre-Adventor/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');



    font-weight: normal;



    font-style: normal;







}







@font-face {



    font-family: 'texgyreadventorbold';



    src: url('font/TeXGyreAdventor-bold/texgyreadventor-bold-webfont.eot');



    src: url('font/TeXGyreAdventor-bold/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),



         url('font/TeXGyreAdventor-bold/texgyreadventor-bold-webfont.woff2') format('woff2'),



         url('font/TeXGyreAdventor-bold/texgyreadventor-bold-webfont.woff') format('woff'),



         url('font/TeXGyreAdventor-bold/texgyreadventor-bold-webfont.ttf') format('truetype'),



         url('font/TeXGyreAdventor-bold/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');



    font-weight: normal;



    font-style: normal;







}







@font-face {



    font-family: 'texgyreadventorbold_italic';



    src: url('font/TeXGyreAdventor-bolditalic/texgyreadventor-bolditalic-webfont.eot');



    src: url('font/TeXGyreAdventor-bolditalic/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),



         url('font/TeXGyreAdventor-bolditalic/texgyreadventor-bolditalic-webfont.woff2') format('woff2'),



         url('font/TeXGyreAdventor-bolditalic/texgyreadventor-bolditalic-webfont.woff') format('woff'),



         url('font/TeXGyreAdventor-bolditalic/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),



         url('font/TeXGyreAdventor-bolditalic/texgyreadventor-bolditalic-webfont.svg#texgyreadventorbold_italic') format('svg');



    font-weight: normal;



    font-style: normal;







}











@font-face {



    font-family: 'texgyreadventoritalic';



    src: url('font/TeXGyreAdventor-italic/texgyreadventor-italic-webfont.eot');



    src: url('font/TeXGyreAdventor-italic/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),



         url('font/TeXGyreAdventor-italic/texgyreadventor-italic-webfont.woff2') format('woff2'),



         url('font/TeXGyreAdventor-italic/texgyreadventor-italic-webfont.woff') format('woff'),



         url('font/TeXGyreAdventor-italic/texgyreadventor-italic-webfont.ttf') format('truetype'),



         url('font/TeXGyreAdventor-italic/texgyreadventor-italic-webfont.svg#texgyreadventoritalic') format('svg');



    font-weight: normal;



    font-style: normal;







}







html{ margin:0px; padding:0px;}



body{ margin:0px; padding:0px;  font-family: 'texgyreadventorregular'; font-size:16px; min-width:1030px;}



img{ border:0px; outline:none;}

.fhome h1 {
    font-size: 25px  !important;
}

.frty h1 {
    line-height: 16px !important;
    margin: 0 auto !important;
    text-align: left;
    width: 541px;
}
.frty lable {
    font-weight: 700;
}

ul{ list-style-type:none;}

.mincommon > ul{list-style:disc;}

.mincommon li {
    padding: 10px 10px 10px 0;
}

.fhome {
    float: none;
    font-size: 15px;
    margin: 0 auto;
    width: 830px;
}
.fhomelinks {
    float: none;
    margin: 0 auto;
    width: 830px;
}
a{ text-decoration:none;}



.ls-bottom-nav-wrapper {
    display: none;
}

.ls-layers .ls-wrapper p { color: #D3A227; font-style: italic; font-weight: bold; text-shadow: 2px 2px #000000; }


.phone > strong ,.fax > strong,.mail > strong,.address > strong{
    float: left;
}

.hcontainer,.hcommon,.hmenucontainer,.hmenucommon,.mcontainer,.mcommon,.fcontainer,.fcommon,.mincontainer,.mincommon{ float:left; width:100%;}



.hcontent,.mcontent,.fcontent,.hmenucontent,.mincontent{ margin:0 auto; width:1030px;}



.hcontainer{ border-bottom:1px solid;}







.hcommonright {



    float: right;



    width: 14%;



}



.hcommonright ul{ margin:0px; padding:0px;}



.hcommonright ul li{ float:left; padding:5px 0px;}




.hcommonright ul li a {
    color: #000;
 font-family:'MyriadProRegular';
    font-size: 14.53px;
}



.activetext a,.current-lang a,.current_page_item a,.hmenucommon-right li a:hover{color:#d3a227 !important;}







.hmenucommon{ line-height:100px;}



.hmenucommon-left{ float:left; width:450px; margin-top:10px;}




.hmenucommon-left img {
    width: 440px;
}



.hmenucommon-right{ float:right;}



.hmenucommon-right ul{margin:0px; padding:0px;}



.hmenucommon-right ul li{ float:left; padding:10px 15px; background:url(images/line.png); background-repeat:no-repeat; background-position:right; background-size: 2px 40px;}



.hmenucommon-right ul li a{ color:#222222; font-size:18px; font-family: 'texgyreadventorregular';font-weight: bold;}



.hmenucommon-right li:last-child{ background:none;}



.active a{ color:#d3a227 !important;}







.mcontainer{ height:auto;}



.mcontainer img{ width:100%;}







.mincommon-left a {



    color: #000;



}



.mincontainer{ border-bottom:1px solid #000;}



.mincommon{ margin:50px 0px;}





.mincommon-left {

    float: left;

    margin-bottom: 60px;

    margin-right: 0;

    text-align: center;

    width: 202px;

}









.mincommon-left h3 {

    color: #000;

    float: none;

    font-family: "texgyreadventorbold";

    font-size: 21.3px;

    font-weight: normal;

    margin: 0 auto;

    padding: 0;

    width: 215px;

}



.mincommon h1{ font-weight:normal; font-size:26.46px; color:#000; margin:0px; padding:0px; font-family: 'texgyreadventorregular'; line-height:55px;}

.frightt {
    float: right;
    width: 961px;
}


.mincommon h1 span,.mincommon h1 lable{font-family: 'texgyreadventorbold';}











.fcommon{ text-align:center;}



.fcommon p{ font-size:14px; color:#000; margin:0px; padding:0px; font-family: 'texgyreadventorregular'; line-height:35px; }



.fcommon p a{ color:#000; text-decoration:underline; font-family:"texgyreadventorbold"}

.fcommon .fimages img { width: 180px; padding:0 20px; vertical-align: middle; }





.hcommonright li::after {



    color: #d3a227;



    content: "/";



    padding-left: 3px;



    padding-right: 3px;



}







.hcommonright li:last-child::after {



    content: none;



}





 .overview{

    margin: 0 auto;

    width: 995px;

}



.desc {

    float: left;

    font-size: 16px;

    padding: 10px 0 0;

}



.hoffice {

    float: left;

    margin-bottom: 10px;

}

.overview h1 {

    color: #630f11;

    font-size: 26px;

    text-transform: uppercase;

}

.subtitle {

    color: #EEAB1D;

    font-size: 19px;

    font-weight: bold;

    margin-bottom: 10px;

    padding-left: 0px !important;

}



.overview p {

    font-size: 16px;

    line-height: 22px;

}

.add {

    float: left;

    width: 491px;

}

.sitemap {

    border: 2px solid #eeab1d;

    float: left;

}

.mincommon b {
    font-size: 21px;
}
.aa {
    color: red;
    font-size: medium;
}
.desc .form {

    float: left;

    width: 414px;

}

.desc .fdtitle > img {

    margin-left: -71px;

}

.desc .input-box{margin-top:20px;}


.add div {
    margin: 10px 10px 10px 0;
}

.form input[type="text"], input[type="email"], input[type="tel"], .form select {

    border: 1px solid #e1e1e1;

    border-radius: 6px;

    font-family: "texgyreadventorregular";

    font-size: 12px;

    margin-top: 5px;

    padding: 5px;

    width: 200px;

}



.form textarea {

    border: 1px solid #e1e1e1;

    border-radius: 6px;

    font-family: "texgyreadventorregular";

    font-size: 12px;

    margin-top: 5px;

    padding: 5px;

    width: 495px;

}



.form input[type="submit"] {

    background: #eeab1d none repeat scroll 0 0;

    border: medium none;

    font-family: "texgyreadventorregular";

    font-size: 20px;

    width: 115px;

}

.mincommon-left-image > img {
    width: 120px;
}
.frty p {
    font-size: 23px !important;
    margin: 8px;
}
/*============Menu=============*/
.hmenucommon-right li:hover ul{ display:block;}
.sub-menu {
    background: #d3a227 none repeat scroll 0 0;
    display: none;
    line-height: 16px;
    margin-left: -31px !important;
    margin-top: -30px !important;
    padding-left: 0 !important;
    position: absolute;
    width: 109px;
    z-index: 718;
}
.sub-menu li {
    margin: 0;
    padding: 0;
    width: 135px;
	background:none !important;
}
.sub-menu li a {
    color: #fff !important;
}
.sub-menu li:hover a {color: #000 !important;}
/*=============================*/